View Issue Details

IDProjectCategoryView StatusLast Update
0001768Ham Radio DeluxeBugpublic2017-06-19 21:31
ReporterKB3NPH 
Assigned Touser36 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.2.8.323 
Summary0001768: DM Not checking for WSI
DescriptionWhen a call is entered in the DM-780 ALE, the system is NOT checking for Worked Status and displaying it on the bottom of the ALE as it did in early versions of HRD.
Steps To Reproduce1 enter a call in DM ALE that is know to be in logbook
Additional InformationSupport Note: This is a confirmed bug tested on several logbooks of different sizes and with the same results. See the enclosed image.
TagsNo tags attached.
ModuleDM780
Sub-Module(select)
Testing

Relationships

Activities

KB3NPH

2015-01-05 07:32

administrator  

user36

2015-01-06 18:58

  ~0000590

Last edited: 2015-01-06 19:05

View 3 revisions

Checks good in build 322.

Need to ensure that both DM780 and Logbook point to the same database for lookups.

DM-780: Program Options->Logboook in the Database section
Logbook: Tools->Configure-Network Server in the Database Section

user36

2015-01-06 18:58

 

2015-01-06_16-56-29.png (421,288 bytes)

user36

2015-01-06 19:06

  ~0000591

Possible configuration error.

Checks good in build 322.

Issue History

Date Modified Username Field Change
2015-01-05 07:32 KB3NPH New Issue
2015-01-05 07:32 KB3NPH File Added: 2015-01-05 08_17_13-Internet Explorer Main.png
2015-01-06 18:58 user36 Note Added: 0000590
2015-01-06 18:58 user36 File Added: 2015-01-06_16-56-29.png
2015-01-06 19:02 user36 Note Edited: 0000590 View Revisions
2015-01-06 19:05 user36 Note Edited: 0000590 View Revisions
2015-01-06 19:06 user36 Note Added: 0000591
2015-01-06 19:06 user36 Status new => closed
2015-01-06 19:06 user36 Assigned To => user36
2015-01-06 19:06 user36 Resolution open => fixed
2015-01-06 20:48 user36 Project @9@ => Ham Radio Deluxe
2015-09-30 11:42 WA9PIE Fix Build => (select)
2015-09-30 11:42 WA9PIE Module => (select)
2015-09-30 11:42 WA9PIE Release => (select)
2015-09-30 11:42 WA9PIE Proposed Release => TBD
2015-09-30 11:42 WA9PIE Summary Beta Bug: DM Not checking for WSI => DM Not checking for WSI
2015-09-30 11:42 WA9PIE Description Updated View Revisions
2015-09-30 13:14 WA9PIE Module (select) => DM780
2015-09-30 13:33 WA9PIE Category General => Bug
2017-06-19 21:31 WA9PIE Fixed in Version => 6.2.8.323
2017-06-19 21:31 WA9PIE Description Updated View Revisions
2017-06-19 21:31 WA9PIE Sub-Module => (select)